[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetSelText

Sets the value for the SelText property.

## Declaration

Source position: stdctrls.pp line 382

`protected procedure TCustomComboBox.SetSelText(`
`const Val: string`
`); virtual;`

## Arguments

`Val` |  | New value for the SelText property.

## See also

TCustomComboBox.SelText |  | The selected text in the edit box for the control.